(zuletzt bearbeitet )

Gestern Abend hat Apple auf seiner WWDC-Keynote OS X 10.9 "Mavericks" und iOS 7 vorgestellt.

Dank der nun veröffentlichten Entwickler-Version von OS X 10.9 kann man mindestens vermuten, mit welchen Geräten die finale Version kompatibel sein wird. Folgende Geräte sind nämlich mit der Vorabversion kompatibel:

  • iMac Mid 2007 oder neuer
  • MacBook 13" Aluminum Late 2008
  • MacBook 13" Early 2009 oder neuer
  • MacBook Pro 13" Mid 2009 oder neuer
  • MacBook Pro 15" Mid/Late 2007 oder neuer
  • MacBook Pro 17" Late 2007 oder neuer
  • MacBook Air Late 2008 oder neuer
  • Mac Mini Early 2009 oder neuer
  • Mac Pro Early 2008 oder neuer
  • Xserve Early 2009

Quellen: maclife.de

Werbung

Werbeblocker aktiv?

Vermutlich aufgrund eines Werbeblockers kann an dieser Stelle leider keine Werbung angezeigt werden. Als Blog ist diese Website jedoch darauf angewiesen, um diverse Kosten abdecken zu können.

Vielleicht möchtest du Servaholics ja in deinem Werbeblocker als Ausnahme hinzufügen und so unterstützen? Das wäre jedenfalls sehr nett! :-)

Die kompatiblen Geräte zu iOS 7 findet man bereits unter https://www.apple.com/ios/ios7/features/ (entfernt):

  • iPhone 4, iPhone 4S, iPhone 5
  • iPod touch 16GB, iPod touch 32GB/64GB
  • iPad 2, iPad mit Retina-Display, iPad mini

Bei iOS 7 ist übrigens zu beachten, dass nicht alle Geräte alle neuen Funktionen nutzen können werden. Eine Übersicht dazu findet man z.B. unter stadt-bremerhaven.de.

Jetzt bist du dran: Was denkst du?

Bitte beachte: Auch wenn das Angeben einer E-Mail-Adresse optional ist, so bist du doch nicht vollständig anonym, denn u.a. deine IP-Adresse wird mit dem Absenden dieses Formulars gespeichert.



Tastenkürzel


Überall

j: Älterer Artikel

k: Neuerer Artikel

s: Suchen

h: Hilfe


Auf Artikel-Seiten

t: Auf Twitter posten

f: Auf Facebook posten

g: Auf Google+ posten